[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScrollingWinControl.WMHScroll

Delegates scroll messages to the handler for the horizontal scroll bar.

## Declaration

Source position: forms.pp line 189

`protected procedure TScrollingWinControl.WMHScroll(`
`var Message: TLMHScroll`
`); message;`

## Arguments

`Message` |  | Message forwarded to the scroll bar.

## See also

TScrollingWinControl.HorzScrollBar |  | The horizontal scroll bar for the control.
TControlScrollBar.ScrollHandler |  | Handler for scroll bar movement messages.